this.title=\u5956\u91D1\u5468\u671F\u8868
contCreator.boundLabelText=\u521B\u5EFA\u8005
contCreateTime.boundLabelText=\u521B\u5EFA\u65F6\u95F4
contLastUpdateUser.boundLabelText=\u6700\u540E\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
contNumber.boundLabelText=\u5355\u636E\u7F16\u53F7
contBizDate.boundLabelText=\u4E1A\u52A1\u65E5\u671F
contDescription.boundLabelText=\u53C2\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BA1\u6838\u4EBA
contcycleName.boundLabelText=\u5956\u91D1\u5468\u671F
kdtBusDepProject.busDep=\u4E8B\u4E1A\u90E8
kdtBusDepProject.secondcenter=\u4E8C\u7EA7\u4E2D\u5FC3
kdtBusDepProject.type=\u5206\u7C7B
kdtBusDepProject.project=\u9879\u76EE
kdtBusDepProject.state=\u72B6\u6001
kdtBusDepProject.principal=\u8D1F\u8D23\u4EBA
kdtBusDepProject.notPrincipalPropor=\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
kdtBusDepProject.principalPropor=\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
kdtBusDepProject.bonusAmount=\u5956\u91D1\u5206\u5305\u91D1\u989D
kdtBusDepProject.totalBonusHalf=\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09
kdtBusDepProject.directManProjBonus=\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1
kdtBusDepProject.contraManProjBonus=\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1
kdtBusDepProject.condManProjectBonus=\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1
kdtBusDepProject.straManProjectBonus=\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1
kdtBusDepProject.bonusAdjustment=\u2464\u5956\u91D1\u8C03\u6574
kdtBusDepProject.bonusAdjustmentDesc=\u5956\u91D1\u8C03\u6574\u8BF4\u660E
kdtBusDepProject.totalBonusReal=\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
kdtBusDepProject.initialAllocationRatio1=\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
kdtBusDepProject.initialAllocationRatio2=\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
kdtBusDepProject.initialAllocationRatio3=\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
kdtBusDepProject.seq=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
kdtBusDepProject.projectPrincipal=\u9879\u76EE\u8D1F\u8D23\u4EBA
kdtBusDepProject.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol6"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol7"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol8"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol10"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol11"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol13"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol14"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol16"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol17"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="busDep" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="secondcenter" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="type" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="project" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="state" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="principal" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="notPrincipalPropor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="principalPropor" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol7" /><t\:Column t\:key\="bonusAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol8" /><t\:Column t\:key\="totalBonusHalf" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="directManProjBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol10" /><t\:Column t\:key\="contraManProjBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol11" /><t\:Column t\:key\="condManProjectBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="straManProjectBonus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="bonusAdjustment" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="bonusAdjustmentDesc" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="totalBonusReal" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol16" /><t\:Column t\:key\="initialAllocationRatio1" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol17" /><t\:Column t\:key\="initialAllocationRatio2" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="initialAllocationRatio3" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="projectPrincipal" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u4E8B\u4E1A\u90E8</t\:Cell><t\:Cell>\u4E8C\u7EA7\u4E2D\u5FC3</t\:Cell><t\:Cell>\u5206\u7C7B</t\:Cell><t\:Cell>\u9879\u76EE</t\:Cell><t\:Cell>\u72B6\u6001</t\:Cell><t\:Cell>\u8D1F\u8D23\u4EBA</t\:Cell><t\:Cell>\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B</t\:Cell><t\:Cell>\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B</t\:Cell><t\:Cell>\u5956\u91D1\u5206\u5305\u91D1\u989D</t\:Cell><t\:Cell>\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09</t\:Cell><t\:Cell>\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1</t\:Cell><t\:Cell>\u2464\u5956\u91D1\u8C03\u6574</t\:Cell><t\:Cell>\u5956\u91D1\u8C03\u6574\u8BF4\u660E</t\:Cell><t\:Cell>\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09</t\:Cell><t\:Cell>\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B</t\:Cell><t\:Cell>\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7</t\:Cell><t\:Cell>\u9879\u76EE\u8D1F\u8D23\u4EBA</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
kdtAssPersonnelDetail.seq=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
kdtAssPersonnelDetail.person=\u4EBA\u5458
kdtAssPersonnelDetail.position=\u804C\u4F4D
kdtAssPersonnelDetail.indivBonusAmount=\u672C\u671F\u4E2A\u4EBA\u5956\u91D1\u989D
kdtAssPersonnelDetail.bonusProportion=\u4E2A\u4EBA\u5956\u91D1\u5360\u6BD4
kdtAssPersonnelDetail.attendanceRate=\u51FA\u52E4\u7387
kdtAssPersonnelDetail.functionCoefficient=\u804C\u80FD\u7CFB\u6570
kdtAssPersonnelDetail.energyInputCoeff=\u7CBE\u529B\u6295\u5165\u7CFB\u6570
kdtAssPersonnelDetail.grade=\u804C\u7B49
kdtAssPersonnelDetail.rankCoefficient=\u804C\u7EA7\u7CFB\u6570
kdtAssPersonnelDetail.performanceGradeQ1=Q1\u7EE9\u6548\u7B49\u7EA7
kdtAssPersonnelDetail.performanceGradeQ2=Q2\u7EE9\u6548\u7B49\u7EA7
kdtAssPersonnelDetail.performanceCoeffQ1=Q1\u7EE9\u6548\u7CFB\u6570
kdtAssPersonnelDetail.performanceCoeffQ2=Q2\u7EE9\u6548\u7CFB\u6570
kdtAssPersonnelDetail.assessmentCoeff=\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570
kdtAssPersonnelDetail.cumulative=\u804C\u80FD\u7CFB\u6570*\u7CBE\u529B\u6295\u5165\u7CFB\u6570*\u51FA\u52E4\u7387*\u804C\u7EA7\u7CFB\u6570*\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570
kdtAssPersonnelDetail.remarks=\u5907\u6CE8
kdtAssPersonnelDetail.bonusDueDate=\u5956\u91D1\u671F\u9650\u622A\u6B62\u65E5\u671F
kdtAssPersonnelDetail.bonusStartingDate=\u5956\u91D1\u671F\u9650\u8D77\u7B97\u65E5\u671F
kdtAssPersonnelDetail.initialProportion=\u4E2A\u4EBA\u521D\u59CB\u6BD4\u4F8B
kdtAssPersonnelDetail.bonusSubcontract=\u5956\u91D1\u5206\u5305
kdtAssPersonnelDetail.approvalAmount=\u603B\u7ECF\u7406\u5BA1\u6279\u91D1\u989D\uFF08\u5B9E\u53D1\uFF09
kdtAssPersonnelDetail.adjustmentDesc=\u8C03\u6574\u8BF4\u660E
kdtAssPersonnelDetail.opinionAmount=\u5F81\u6C42\u610F\u89C1\u91D1\u989D
kdtAssPersonnelDetail.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:NumberFormat>&amp;int</c\:NumberFormat></c\:Style><c\:Style id\="sCol3"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol4"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol5"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol6"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol7"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol9"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol12"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol13"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol14"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol15"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol17"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol23"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="seq" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="person" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="position" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="indivBonusAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol3" /><t\:Column t\:key\="bonusProportion" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol4" /><t\:Column t\:key\="attendanceRate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol5" /><t\:Column t\:key\="functionCoefficient" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol6" /><t\:Column t\:key\="energyInputCoeff" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol7" /><t\:Column t\:key\="grade" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="rankCoefficient" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol9" /><t\:Column t\:key\="performanceGradeQ1" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="performanceGradeQ2" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="performanceCoeffQ1" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="performanceCoeffQ2" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol13" /><t\:Column t\:key\="assessmentCoeff" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol14" /><t\:Column t\:key\="cumulative" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="remarks" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="bonusDueDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol17" /><t\:Column t\:key\="bonusStartingDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="initialProportion" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="bonusSubcontract" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="approvalAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="adjustmentDesc" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="opinionAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol23" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="header" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7</t\:Cell><t\:Cell>\u4EBA\u5458</t\:Cell><t\:Cell>\u804C\u4F4D</t\:Cell><t\:Cell>\u672C\u671F\u4E2A\u4EBA\u5956\u91D1\u989D</t\:Cell><t\:Cell>\u4E2A\u4EBA\u5956\u91D1\u5360\u6BD4</t\:Cell><t\:Cell>\u51FA\u52E4\u7387</t\:Cell><t\:Cell>\u804C\u80FD\u7CFB\u6570</t\:Cell><t\:Cell>\u7CBE\u529B\u6295\u5165\u7CFB\u6570</t\:Cell><t\:Cell>\u804C\u7B49</t\:Cell><t\:Cell>\u804C\u7EA7\u7CFB\u6570</t\:Cell><t\:Cell>Q1\u7EE9\u6548\u7B49\u7EA7</t\:Cell><t\:Cell>Q2\u7EE9\u6548\u7B49\u7EA7</t\:Cell><t\:Cell>Q1\u7EE9\u6548\u7CFB\u6570</t\:Cell><t\:Cell>Q2\u7EE9\u6548\u7CFB\u6570</t\:Cell><t\:Cell>\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570</t\:Cell><t\:Cell>\u804C\u80FD\u7CFB\u6570*\u7CBE\u529B\u6295\u5165\u7CFB\u6570*\u51FA\u52E4\u7387*\u804C\u7EA7\u7CFB\u6570*\u4E2A\u4EBA\u8003\u6838\u7CFB\u6570</t\:Cell><t\:Cell>\u5907\u6CE8</t\:Cell><t\:Cell>\u5956\u91D1\u671F\u9650\u622A\u6B62\u65E5\u671F</t\:Cell><t\:Cell>\u5956\u91D1\u671F\u9650\u8D77\u7B97\u65E5\u671F</t\:Cell><t\:Cell>\u4E2A\u4EBA\u521D\u59CB\u6BD4\u4F8B</t\:Cell><t\:Cell>\u5956\u91D1\u5206\u5305</t\:Cell><t\:Cell>\u603B\u7ECF\u7406\u5BA1\u6279\u91D1\u989D\uFF08\u5B9E\u53D1\uFF09</t\:Cell><t\:Cell>\u8C03\u6574\u8BF4\u660E</t\:Cell><t\:Cell>\u5F81\u6C42\u610F\u89C1\u91D1\u989D</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
contstate.boundLabelText=\u5468\u671F\u72B6\u6001
state.items=[Enum]com.kingdee.eas.custom.projectbonus.bizEnum.CycleStateEnum
contname.boundLabelText=\u540D\u79F0
contreminderContent.boundLabelText=\u63D0\u9192\u5185\u5BB9
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u6253\u5370
ActionPrint.LONG_DESCRIPTION=\u6253\u5370
ActionPrint.NAME=\u6253\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.LONG_DESCRIPTION=\u6253\u5370\u9884\u89C8
ActionPrintPreview.NAME=\u6253\u5370\u9884\u89C8